Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-10592

Puppet 7 Runtime

    XMLWordPrintable

Details

    • Epic
    • Status: Closed
    • Normal
    • Resolution: Done
    • None
    • None
    • None
    • Puppet 7 Runtime
    • Needs Assessment

    Description

      Changes to puppet's ruby and gem dependencies. Separate but related to ruby 2.7 support (PUP-10247).

      Attachments

        Activity

          People

            Unassigned Unassigned
            josh Josh Cooper
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Zendesk Support